Error

two or more packages specified (libotbossimplugins-5.8-1 libsane-extras)